[arch-commits] Commit in mpg123/trunk (PKGBUILD)

Hugo Doria hugo at archlinux.org
Wed Aug 13 12:56:18 EDT 2008


    Date: Wednesday, August 13, 2008 @ 12:56:18
  Author: hugo
Revision: 8607

upgpkg: mpg123 1.5.0-1
    updated to 1.5.0

Modified:
  mpg123/trunk/PKGBUILD

----------+
 PKGBUILD |   11 +++++------
 1 file changed, 5 insertions(+), 6 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2008-08-13 12:02:16 UTC (rev 8606)
+++ PKGBUILD	2008-08-13 16:56:18 UTC (rev 8607)
@@ -1,9 +1,9 @@
 # $Id$
-# Maintainer: Eric Belanger <eric at archlinux.org>
+# Maintainer: Hugo Doria <hugo at archlinux.org>
 # Contributor: William Rea <sillywilly at gmail.com>
 
 pkgname=mpg123
-pkgver=1.4.3
+pkgver=1.5.0
 pkgrel=1
 pkgdesc="A console based real time MPEG Audio Player for Layer 1, 2 and 3"
 arch=('i686' 'x86_64')
@@ -17,12 +17,11 @@
 replaces=('mpg321')
 options=('libtool')
 source=(http://downloads.sourceforge.net/sourceforge/mpg123/${pkgname}-${pkgver}.tar.bz2)
-md5sums=('29a3a7e725353ef91d2ffc7d645ff6a3')
-sha1sums=('0bc78ab50908228692c283ac03f164e05c406117')
+md5sums=('878834418c93f4a52f3096ff613182eb')
 
 build() {
-  cd ${startdir}/src/${pkgname}-${pkgver}
+  cd ${srcdir}/${pkgname}-${pkgver}
   ./configure --prefix=/usr --with-audio="alsa esd sdl" || return 1
   make || return 1
-  make DESTDIR=${startdir}/pkg install || return 1
+  make DESTDIR=${pkgdir} install || return 1
 }




More information about the arch-commits mailing list